Subject: bug#19959: 25.0.50; can't bootstrap -- temacs dumps core

From: Glenn Morris <[email-masked]>
Date: Fri, 27 Feb 2015 13:14:56 -0500

Nicolas Richard wrote:

> In GNU Emacs 25.0.50.1 (i686-pc-linux-gnu, X toolkit, Xaw3d scroll bars)

FWIW, http://hydra.nixos.org/build/19982110 flagged this yesterday.
It seems to be specific to 32-bit builds.
(The precise introduction is masked by the previous total build failure
due to a typo.)